## r-cran-viridislite 0.3.0

=== DESCRIPTION ===
Package: viridisLite
Type: Package
Title: Default Color Maps from 'matplotlib' (Lite Version)
Version: 0.3.0
Authors@R: c(
      person("Simon", "Garnier", email = "garnier@njit.edu", role = c("aut", "cre")),
      person("Noam", "Ross", email = "noam.ross@gmail.com", role = c("ctb", "cph")),
      person("Bob", "Rudis", email = "bob@rud.is", role = c("ctb", "cph")),
      person("Marco", "Sciaini", email = "sciaini.marco@gmail.com", role = c("ctb", "cph")),
      person("Cédric", "Scherer", email = "scherer@izw-berlin.de", role = c("ctb", "cph"))
  )
Maintainer: Simon Garnier <garnier@njit.edu>
Description: Implementation of the 'viridis' - the default -, 'magma', 'plasma', 
    'inferno', and 'cividis' color maps for 'R'. 'viridis', 'magma', 'plasma', 
    and 'inferno' are ported from 'matplotlib' <http://matplotlib.org/>, a 
    popular plotting library for 'python'. 'cividis', was developed by Jamie R. 
    Nuñez and Sean M. Colby. These color maps are designed in such a way that 
    they will analytically be perfectly perceptually-uniform, both in regular 
    form and also when converted to black-and-white. They are also designed to 
    be perceived by readers with the most common form of color blindness (all 
    color maps in this package) and color vision deficiency ('cividis' only). 
    This is the 'lite' version of the more complete 'viridis' package that can 
    be found at <https://cran.r-project.org/package=viridis>.
License: MIT + file LICENSE
LazyData: TRUE
Encoding: UTF-8
Depends: R (>= 2.10)
Suggests: hexbin (>= 1.27.0), ggplot2 (>= 1.0.1), testthat, covr
URL: https://github.com/sjmgarnier/viridisLite
BugReports: https://github.com/sjmgarnier/viridisLite/issues
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-02-01 17:33:56 UTC; simon
Author: Simon Garnier [aut, cre],
  Noam Ross [ctb, cph],
  Bob Rudis [ctb, cph],
  Marco Sciaini [ctb, cph],
  Cédric Scherer [ctb, cph]
Repository: CRAN
Date/Publication: 2018-02-01 22:45:56 UTC
