## r-cran-viridislite 0.2.0

=== debian/changelog ===
r-cran-viridislite (0.2.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 10:01:27 +0000

r-cran-viridislite (0.2.0-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #859291)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 01 Apr 2017 12:54:28 -0500
