=== debian/control ===
Source: r-cran-viridislite
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.3), cdbs
Standards-Version: 3.9.8

Package: r-cran-viridislite
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package for color maps from matplotlib (Lite Version)
 The viridis package provides a port of the new matplotlib color maps
 (viridis (default), magma, plasma and inferno) to R. matplotlib
 <http://matplotlib.org/ is a popular plotting library for
 Python. These color maps are designed in such a way that they will
 analytically be perfectly perceptually-uniform, both in regular form
 and also when converted to black-and-white. They are also designed to
 be perceived by readers with the most common form of color blindness.
