## r-cran-viridislite 0.3.0

=== debian/changelog ===
r-cran-viridislite (0.3.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Set to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Feb 2018 20:54:31 -0600
