=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.3), cdbs
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-viridislite
+Vcs-Git: https://salsa.debian.org/edd/r-cran-viridislite.git
+Homepage: https://cran.r-project.org/package=viridisLite
 
 Package: r-cran-viridislite
 Architecture: all
