## r-cran-viridislite 0.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: viridisLite
 Type: Package
 Title: Colorblind-Friendly Color Maps (Lite Version)
-Version: 0.4.0
+Version: 0.4.1
 Authors@R: c(
       person("Simon", "Garnier", email = "garnier@njit.edu", role = c("aut", "cre")),
       person("Noam", "Ross", email = "noam.ross@gmail.com", role = c("ctb", "cph")),
@@ -25,9 +25,9 @@
 URL: https://sjmgarnier.github.io/viridisLite/,
         https://github.com/sjmgarnier/viridisLite/
 BugReports: https://github.com/sjmgarnier/viridisLite/issues/
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
 NeedsCompilation: no
-Packaged: 2021-04-11 18:02:57 UTC; simon
+Packaged: 2022-08-22 13:36:57 UTC; simon
 Author: Simon Garnier [aut, cre],
   Noam Ross [ctb, cph],
   Bob Rudis [ctb, cph],
@@ -35,4 +35,4 @@
   Antônio Pedro Camargo [ctb, cph],
   Cédric Scherer [ctb, cph]
 Repository: CRAN
-Date/Publication: 2021-04-13 15:00:02 UTC
+Date/Publication: 2022-08-22 14:20:03 UTC
