=== debian/changelog ===
r-cran-viridislite (0.4.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version  

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Aug 2022 13:06:57 -0500
