## r-cran-viridislite 0.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Package: viridisLite
 Type: Package
 Title: Colorblind-Friendly Color Maps (Lite Version)
-Version: 0.4.1
+Version: 0.4.2
+Date: 2023-05-02
 Authors@R: c(
       person("Simon", "Garnier", email = "garnier@njit.edu", role = c("aut", "cre")),
       person("Noam", "Ross", email = "noam.ross@gmail.com", role = c("ctb", "cph")),
@@ -25,9 +26,9 @@
 URL: https://sjmgarnier.github.io/viridisLite/,
         https://github.com/sjmgarnier/viridisLite/
 BugReports: https://github.com/sjmgarnier/viridisLite/issues/
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2022-08-22 13:36:57 UTC; simon
+Packaged: 2023-05-02 21:38:46 UTC; simon
 Author: Simon Garnier [aut, cre],
   Noam Ross [ctb, cph],
   Bob Rudis [ctb, cph],
@@ -35,4 +36,4 @@
   Antônio Pedro Camargo [ctb, cph],
   Cédric Scherer [ctb, cph]
 Repository: CRAN
-Date/Publication: 2022-08-22 14:20:03 UTC
+Date/Publication: 2023-05-02 23:50:02 UTC
