=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/viridisLite_([-\d\.]*)\.tar.gz
