=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/viridisLite_([-\d\.]*)\.tar.gz
